<span class="nav-square">
  <span [innerHtml]="pages[0].acf.fontawesome + pages[0].title.rendered"></span>
</span>

<span class="nav-square">
  <span [innerHtml]="pages[1].acf.fontawesome + pages[1].title.rendered"></span>
</span>
<span class="nav-square">
  <span [innerHtml]="pages[2].acf.fontawesome + pages[2].title.rendered"></span>
</span>
<span class="nav-square">
  <span [innerHtml]="pages[3].acf.fontawesome + pages[3].title.rendered"></span>
</span>
<span class="nav-square">
  <span><i class="fas fa-mail-bulk"></i>Contactanos</span>
</span>
